.org-footer *{
    font-family: 'Zen Old Mincho', sans-serif;
}
.org-footer {
    width: 100%;
    background: #E7E8EC;
    padding: 49px 0 0;
}
    .org-footer__inner {
        display: flex;
        justify-content: space-between;
        width: 1140px;
        margin: 0 auto;
    }
        .org-footer__info-list {
            display: flex;
            flex-direction: column;
            gap: 26px;
            margin-top: 30px;
        }
            .org-footer__info-item {
                display: flex;
                flex-direction: column;
                gap: 8px;
            }
                .org-footer__info-ttl {
                    font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                    font-size: 15px;
                    font-weight: 500;
                    color: #002261;
                }
                .org-footer__info-txt {
                    font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                    font-size: 15px;
                    font-weight: 500;
                    color: #000;
                }
        .org-footer__info-list--top {
            gap: 10px;
        }
        .org-footer__info-list--top .org-footer__info-item {
            flex-direction: row;
        }
        .org-footer__info-list--top .org-footer__info-ttl {
            width: 105px;
        }
        .org-footer__right {
            padding-top: 14px;
        }
            .org-footer__list {
                display: grid;
                grid-template-columns: 150px 153px;
                gap: 15px 80px;
            }
                .org-footer__item--right {
                    grid-column: 2;
                }
                .org-footer__link {
                    font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                    font-size: 15px;
                    font-weight: 500;
                    color: #002261;
                }
        .org-footer__bottom {
            background: #002261;
            padding-block: 7px;
            margin-top: 42px;
        }
            .org-footer__copy {
                font-family: "Yu Gothic Medium", "Yu Gothic", "YuGothic", sans-serif;
                font-size: 15px;
                font-weight: 500;
                color: #FFF;
                text-align: center;
            }